{% extends 'base.html.twig' %}

{% block title %}homepage{% endblock %}

{% block body %}
<div class="container">
<div class="jumbotron mt-3">
<h1 class="display-3">hello</h1>
<p>more content more content</p>
<p class="lead">
<a class="btn btn-primary btn-lg" href="" role="button">more</a>
</p>
</div>
<h1>nos milleurs properties</h1>
<div class="row">
{%set y=0%}
{% for data in ads%}
{% include 'ad/ad.html.twig' with {'ad' : data.annonce}%}
{%endfor%}
</div>

<h1>nos propertirere</h1>
<div class="row">
{%for data in users%}
<div class="col-md-6">
<div class="card border-secondary mb-3">
<div class="card-body">
<h4 class="card-title"> {{data.user.firstName}} </h4><hr>
<p class="card-text">
<img src="{{data.user.picture}}" alt="avatar" class="float-left mr-3" style=" width:100%;">
<p>{{data.user.introduction}}</p>
<a href="{{path('user',{'id':data.user.id})}}" class="btn btn-success float-right">more</a>
</div></div></div>

{%endfor%}
</div>
</div>
{%endblock %}
